﻿@media all {
    /* override */
    .brand_divider_blue_white { background-position:center bottom -1px; background-color:var(--color-blue); }
    .brand_hero_sub_title { width:80%; }

    /* rc_intro */
    #rc_intro { color:var(--color-white);  }
    #rc_intro .container_row_content { padding-top:calc(var(--spacing-5L) * 1.5); padding-bottom:0px; }

    #rc_intro h1 { color:var(--color-white); }

    #rc_intro .intro_group { grid-template-columns:6fr 4fr; gap:var(--spacing-1L); }
    #rc_intro .intro_group > div:nth-child(2) { text-align:right; }
    #rc_intro .intro_group > div:nth-child(2) img { display:inline-block; width:90%; }

    /* rc_items */
    #rc_items .item_group { margin-bottom:var(--spacing-1L); gap:var(--spacing-3L); }

    #rc_items .item_group ul.items_list { grid-template-columns:1fr; gap:var(--spacing-3L); }
    #rc_items .item_group ul.items_list h2 { margin-bottom:var(--spacing-1S); font-size:var(--font-size-1L); }

    /* rc_download */
    #rc_download { background-color:var(--color-light-gray); }
    #rc_download h3 { text-transform:uppercase; }

    #rc_download ul.download_list { margin-top:var(--spacing-0); grid-template-columns:1fr; gap:var(--spacing-0); }
    #rc_download ul.download_list li { padding-bottom:var(--spacing-0); border-bottom:1px var(--color-dark-gray) solid; }
    #rc_download ul.download_list .item_group { grid-template-columns:8fr 2fr; gap:var(--spacing-1S); }
    #rc_download ul.download_list .item_group > div:nth-child(1) .title { font-weight:var(--font-weight-bold); }

    #rc_download ul.download_list .item_group > div:nth-child(2) { text-align:right; }
    #rc_download ul.download_list .item_group > div:nth-child(2) a { font-size:var(--font-size-1S); text-transform:uppercase; } 
}

@media (max-width:1400px) {
    #rc_download ul.download_list .item_group > div:nth-child(2) a { font-size:var(--font-size-0); }
}

@media (max-width:1200px) {
    #rc_items .item_group { grid-template-columns:1fr; gap:0px;}
    #rc_items .item_group ul.items_list { gap:var(--spacing-1L); }
}

@media (max-width:700px) {
    #rc_intro .container_row_content { padding-bottom:var(--spacing-1S); }
    #rc_intro .intro_group { grid-template-columns:1fr 1fr; }

    #rc_download ul.download_list { gap:var(--spacing-1L); }
    #rc_download ul.download_list .item_group { grid-template-columns:1fr; }
    #rc_download ul.download_list .item_group > div:nth-child(2) { text-align:initial; }
}

@media (max-width:600px) {
    #rc_intro .container_row_content { padding-bottom:var(--spacing-1L); }
}